Skip to main content
GET
List outgoing wires

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

status
string[]

The status of the transaction

Example:

"PENDING,PARTCLEARED"

customer_id
string<uuid>

The unique identifier for customer

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

originating_account_id
string<uuid>

The unique identifier of the originating account.

Example:

"b01db9c7-78f2-4a99-8aca-1231d32f9b96"

receiving_account_id
string<uuid>

The unique identifier of the receiving account.

Example:

"b01db9c7-78f2-4a99-8aca-1231d32f9b96"

id
string<uuid>[]

Unique resource identifier

from_date
string<date>

Only display transactions with a posting date greater than from_date

to_date
string<date>

Only display transactions with a posting date less than or equal to to_date

Response

List of wires

wires
Wire · object[]
required

Array of wires

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"